
/* Autres pages */

.card-autre-page {
    border: 0.5px solid #838383;
}

.card-autre-page:hover {
    background: var(--color-dark);
}

.card-autre-page:hover p {
    color: var(--color-light);
}
.card-autre-page:hover path {
    fill: var(--color-light);
}

/* Front actu à la une */

ul.post-categories {
    list-style: none;
    margin: 0 0 var(--rem-1) -32px;
}
ul.post-categories li {
    display: inline-block;
    margin: 0 5px 0 0;
}
ul.post-categories li::after {
    position: relative;
    display: inline-block;
    content: '';
    background: var(--color-dark);
    height: 12px;
    width: 1px;
    margin: 0 0 0 10px;
}
ul.post-categories li:last-child::after {
    display: none;
}
.img-mini {
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.list-auteur {
    background: var(--color-3);
    text-align: center;
    padding: 15px;
}

/* Front actu slider */

.slick-slider-actualites .slick-next {
    right: 0;
}
.slick-slider-actualites .slick-prev {
    left: 0;
}
.slick-slider-actualites .slick-prev:before, .slick-slider-actualites  .slick-next:before {
    color: var(--color-1) !important;
}

/* Front agenda */

.slick-agenda .slick-next {
    right: 0;
}
.slick-agenda .slick-prev {
    left: 0;
}
.slick-agenda .slick-prev::before, .slick-agenda .slick-next::before {
    color: var(--color-1) !important;
}

/* Front one clic */

/* popin*/
.oneclic-btn {
    position: fixed;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: var(--color-bleu-mer);
    border: 3px solid var(--color-jaune);
    cursor: pointer;
    right: 10px;
    bottom: 15px;
    box-shadow: 0px -7px 26px #00000029;
    z-index: 20000;
    opacity: .96;
    padding: 21px 8px;
    transition: .3s;
}
.oneclic-txt {
    font-weight: 400;
    font-size: 19px;
    letter-spacing: -0.6px;
    color: var(--color-light);
    line-height: 17px;
    text-align: center;
}
.oneclic-popin {
    position: fixed;
    right: 0;
    bottom: 75px;
    color: #FFF;
    background: var(--color-bleu-mer);
    z-index: 199;
    width: 1px;
    height: 1px;
    overflow: auto;
    opacity: 0;
    transition: .3s;
    box-shadow: 0 0 0px 2000px #fff2;
    border-top: 3px solid var(--color-jaune);
    border-bottom: 3px solid var(--color-jaune);
}
.oneclic-popin.show {
    opacity: 1;
    width: 300px;
    min-height: 500px;
    height: 70%;
}
.oneclic-popin h4 {
    font-weight: 600;
}
.oneclic-popin a {
    text-decoration: none;
    color: var(--color-light);
    transition: .3s;
    font-size: 16px;
    line-height: 20px;
    display: block;
}
.oneclic-popin-raccourci {
    padding-top: 5px;
    padding-bottom: 5px;
    transition: .3s;
    cursor: pointer;
}
.oneclic-popin-raccourci:hover {
    background: var(--color-orange);
}
.oneclic-popin-icon {
    padding-left: 10px;
    padding-right: 5px;
}

/* onclic slider */
.oneclic-front .oneclic-raccourci {
    width: 128px;
    height: 140px;
    display: inline-flex!important;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    flex-grow: 1;
    border-radius: 10px;
    transition: .3s;
    cursor: pointer;
    margin: 0 10px;
}
.oneclic-front .oneclic-raccourci a, .oneclic-front .oneclic-raccourci a:hover {
    text-decoration: none;
    display: block;
    transition: .3s;
    color: var(--color-dark) !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 125% */
    letter-spacing: -0.16px;
    min-height: 40px;
}
.oneclic-front .oneclic-raccourci a:hover {
    transform: scale(1.02);
    filter: grayscale(1);
}
.oneclic-popin-raccourci img {
    width: 50px;
    height: 50px;
    filter: invert(1) grayscale(1) contrast(2);
}
.oneclic-front .oneclic-icon {
    display: flex;
    margin-top: 0px;
    margin-bottom: 00px;
    transition: .3s;
    justify-content: center;
}
.oneclic-front .oneclic-icon img {
    margin-bottom: 10px;
    transition: .3s;
    max-width: 80px;
    border-radius: 0;
}
.oneclic-front .oneclic-text {
    text-align: center;
    display: inline-block;
    margin: 0 10px;
    transition: .3s;
    font-weight: 600;
    font-size: 16px;
    min-height: 40px;
}
.oneclic-front .oneclic-raccourci:hover {
    background: var(--color-jaune);
}
.oneclic-front .slick-prev:before, .oneclic-front  .slick-next:before {
    color: var(--color-1) !important;
}
.slick-oneclic {
    justify-content: center;
}

.share-text {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 155.556% */
}


/* Plus d'infos */

.plus_dinfos {
    border-radius: 8px;
    margin-top: 1rem;
    /*margin-bottom: 5rem;*/
    margin-bottom: 1rem;
    padding: .5rem 1rem;
}
.bulle-plus-dinfos {
    display: inline-flex;
    color: var(--color-light);
    background: var(--color-orange);
    align-items: center;
    border-radius: 20px;
    height: 35px;
    white-space: nowrap;
}
.btn-plus-dinfos {
    float: right;
    background: var(--color-orange);
    border-radius: 50px;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    min-width: 45px;
}
.titre-plus-dinfos {
    flex-grow: 1;
}
.btn-plus-dinfos i {
    color: var(--color-light);
}
.txt-plus-dinfos {
    display: inline-flex;
    min-height: 46px;
    align-items: center;
    width: 100%;
}

@media (max-width: 768px) {
    .bulle-plus-dinfos {
        display: inline-flex;
        color: var(--color-light);
        background: var(--color-orange);
        align-items: center;
        border-radius: 20px;
        height: auto;
        white-space: normal;
        max-width: 200px;
        line-height: 14px;
        padding: 10px 0;
    }
}

/* Slider photo */

.slick-slider-photo .slick-track, .acf-block-preview .slick-slider-photo {
    gap: 1rem;
    align-items: start;
    justify-content: center;
}

.slick-slider-photo .slick-next, .slick-slider-photo .slick-prev {
    top: 45%;
}
.slick-slider-photo .slick-prev::before, .slick-slider-photo .slick-next::before {
    color: var(--color-dark);
}
.slick-slide img {
    max-height: 450px;
    width: 100%;
    height: auto;
}

/* Télécharger */

.telecharger {
    border-radius: 8px;
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding: .5rem 1rem;
}
.btn-telecharger {
    float: right;
    background: var(--color-orange);
    border-radius: 50px;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    min-width: 45px;
}
.titre-telecharger {
    flex-grow: 1;
}
.btn-telecharger i {
    color: var(--color-light);
}
.txt-telecharger {
    display: inline-flex;
    min-height: 46px;
    align-items: center;
    width: 100%;
}

/* Trombinoscope */

ul.post-categories {
    list-style: none;
    margin: 0 0 var(--rem-1) -32px;
}
ul.post-categories li {
    display: inline-block;
    margin: 0 5px 0 0;
}
ul.post-categories li::after {
    position: relative;
    display: inline-block;
    content: '';
    background: var(--color-dark);
    height: 12px;
    width: 1px;
    margin: 0 0 0 10px;
}
ul.post-categories li:last-child::after {
    display: none;
}
.img-mini {
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.list-auteur {
    background: var(--color-3);
    text-align: center;
    padding: 15px;
}

.card-trombi {
    border: 0;
    border-radius: 8px;
}
.card-trombi.px-md-1 {
    padding-right: var(--rem-1) !important;
    padding-left: 10px !important;
}
.card-trombi h4 {
    position: relative;
    background: var(--color-jaune);
    border-radius: 0 0 8px 8px;
    padding: 1rem .5rem;
    margin: -2rem 0 0rem 0;
    min-height: 80px;
}
.trombinoscope.trombi-30 {
    justify-content: center;
}
.btn-trombi-contact {
    position: relative;
    background: var(--color-orange);
    border-radius: 50px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-left: calc(100% - 50px);
    margin-top: -60px;
    margin-bottom: 40px;
    color: var(--color-light);
    cursor: pointer;
}
@media (min-width: 768px) {
    .trombi-30 .card-trombi {
        display: flex;
        flex-direction: row;
        align-items: center;
    }
    .trombi-30 .card-trombi .trombi-image {
        width: 50%;
    }
    .trombi-30 .card-trombi .trombi-texte {
        width: 50%;
    }
}
@media (min-width: 990px) {
    .trombi-30 .card-trombi .trombi-image {
        /*width: 33.33%;*/
        width: 23.33%;
    }
    .trombi-30 .card-trombi .trombi-texte {
        width: 66.66%;
    }
}


/* 5 colonnes */
@media (min-width: 992px) {
    .gap-3 .col-lg-3 {
        width: calc(20% - 1rem);
    }
}

